

.q_counter_holder {
    padding: 8px 0;
}

@media only screen and (max-width: 768px) {
.footer_responsive_adv .footer_top .two_columns_50_50 .column1, .footer_responsive_adv .footer_top .two_columns_50_50 .column2 {
    text-align: center;
}
}

.carousel-inner h2 {
    margin: 10px 0 -6px;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
    opacity: 1;
}

nav.main_menu ul li a span.underline_dash{
    bottom: -2%;
}

header .header_inner_left {
    left: 32px;
}

.testimonial_image_holder {
    margin: 0 0 39px;
}

.testimonials .testimonial_text_inner p.testimonial_author {
    margin-top: 25px;
}

.testimonials_holder .flex-direction-nav li {
    margin-top: 64px;
}

.title.title_size_medium h1 {
    text-transform: none;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 10px;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea {
    text-align: center;
}

div.wpcf7 img.ajax-loader {
    display: block;
    margin: 0 auto;
}

.gallery_holder ul li .gallery_hover {
    background-color: rgba(255, 255, 255, 0.85);
}

.gallery_holder ul li .gallery_hover i {
    font-size: 27px;
    color: #292929;
}

@media only screen and (max-width: 600px) {
.title.title_size_medium h1 {
    font-size: 21px;
    line-height: 25px;
}
}

a:link {color:#00a3d7;} /* unvisited link */


/****************CHECKOUT***************/
.woocommerce form .form-row {
    width: 100% !important;
}
.woocommerce-checkout #payment div.payment_box input.input-text, .woocommerce-checkout #payment div.payment_box textarea {
    width: 100% !important;
    padding: 8px;
}
.woocommerce #payment .form-row select, .woocommerce-page #payment .form-row select {
    width: 100%;
    height: 30px;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    float: left;
    width: 100%;
}
.custom-checkout h3 {
    background-color: #165f1c;  /****CHANGE TO COLOR YOU WANT TO USE FOR TITLE BACKGROUND ****/
    width: 45%;
    text-align: center;
    padding: 10px;
    border-radius: 5px;
    margin-top: 50px;
    color: #FFF;
    float: right;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    padding: .6180469716em;
    background-color: #f2f2f2;
    color: #43454b;
    outline: 0;
    border: 0;
    -webkit-appearance: none;
    border-radius: 2px;
    box-sizing: border-box;
    font-weight: 400;
   border:solid 2px #e4e4e4;
}

#wc_checkout_add_ons {
    width: 45%;
    float: right;
    text-align: center;
}

@media screen and (min-width: 980px) {
.woocommerce-shipping-fields h3, .woocommerce-billing-fields h3 {width:100%;}
.woocommerce .col2-set, .woocommerce-page .col2-set {
 width: 45%;
 float: left;
}
.woocommerce-checkout-review-order{
 width: 45%;
 float: right;
}
}
@media screen and (max-width: 979px) {
.custom-checkout h3 {
 width: 100%;
}
}